<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="331,251" caption="0,0,0,38" roundcorner="4,4">
   <Font name="Tahoma" size="14" bold="false" italic="false" indexfont="Title" /> 
   <Font name="Tahoma" size="12" bold="false" italic="false" default="true" /> 
    <VerticalLayout name ="DownloadPropertyCon" bordersize="1" bkimage="file=&apos;soft_windows_bg.png&apos; corner=&apos;70,38,5,5&apos; ">
        <HorizontalLayout bordersize="1" height="28" inset="2,2,2,0">
            <Button name="dlgname" text="属性" bordersize="1" float="true" pos="61,2,0,0" width="54" height="30" textcolor="#FFBABABA" disabledtextcolor="#FFA7A6AA" align="center" indexfont="Title"/>
            <Control bordersize="1" width="311" height="26" />
            <VerticalLayout>
  		<HorizontalLayout height="8" /> 
  		<Button name="closebtn" bordersize="1" width="12" height="10" maxheight="10" maxwidth="12" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='soft_close.png' source='0,0,12,10'" hotimage="file='soft_close.png' source='12,0,24,10'" pushedimage="file='soft_close.png' source='24,0,36,10'" /> 
 		 <HorizontalLayout height="8" /> 
 		 </VerticalLayout>

        </HorizontalLayout>
      <HorizontalLayout padding="20,22,20,0" height="20">
        <Label text="频道名称:" width="60" textcolor="#FF333333" />
        <Label name="channellabel" textcolor="#FF333333" endellipsis="true" />
      </HorizontalLayout>
      <HorizontalLayout padding="20,5,20,0" height="20">
        <Label text="文件大小:" width="60" textcolor="#FF333333" />
        <Label name="filesize" textcolor="#FF333333" endellipsis="true" />
      </HorizontalLayout>
      <HorizontalLayout padding="20,5,20,0" height="20">
        <Label text="下载完成:" width="60" textcolor="#FF333333" />
        <Label name="progress" textcolor="#FF333333" endellipsis="true" />
      </HorizontalLayout>
      <HorizontalLayout padding="20,5,20,0" height="20">
        <Label text="时    长:" width="60" textcolor="#FF333333" />
        <Label name="timelength" textcolor="#FF333333" endellipsis="true" />
      </HorizontalLayout>
      <HorizontalLayout padding="20,5,20,0" height="20">
        <Label text="码    率:" width="60" textcolor="#FF333333" />
        <Label name="bits" textcolor="#FF333333" endellipsis="true" />
      </HorizontalLayout>
      <HorizontalLayout padding="20,5,20,0" height="20">
        <Label text="文件位置:" width="60" textcolor="#FF333333" />
        <Label name="fileposition" textcolor="#FF333333" endellipsis="true" />
      </HorizontalLayout>
        <Button float="true" name="posfile" text="定位文件" pos="77,205,0,0" width="78" height="26" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='ConfigRes/soft_butten_2.png' source='0,0,78,26'" hotimage="file='ConfigRes/soft_butten_2.png' source='78,0,156,26'" pushedimage="file='ConfigRes/soft_butten_2.png' source='156,0,234,36'" /> 
        <Button float="true" name="cancelbtn" text="确定" pos="176,205,0,0" width="78" height="26" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='ConfigRes/soft_butten_2.png' source='0,0,78,26'" hotimage="file='ConfigRes/soft_butten_2.png' source='78,0,156,26'" pushedimage="file='ConfigRes/soft_butten_2.png' source='156,0,234,36'" /> 

    </VerticalLayout>
</Window>
